Retrieves the email notification with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| db_table_id |
db_table_id |
globally unique identifier | |
| id_in_table |
id_in_table |
globally unique identifier | |
| date_sent |
utc date time email sent. |
date | |
| type |
type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK |
string | |
| subject |
subject of email |
string | |
| message |
email message in html format |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "f598d7c6-9ede-4b3c-a2ba-c6bd59d16cc8",
"db_table_id": "df06d925-e8ee-4b1f-950f-5b6154a7eebd",
"id_in_table": "bf108adb-d6a0-4b2d-89ff-6c8fe30ce662",
"date_sent": "2026-04-11T18:43:52.8140211+00:00",
"type": "sample string 5",
"subject": "sample string 6",
"message": "sample string 7"
}